/* CSS Document */

body{
margin:0px;
}

.border{
border:#000000 1px solid;}

.home_txt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #c7c5c5;
	padding-left:3px;
	padding-top:3px;
	text-decoration:none;}
	
	.home_txt:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #c7c5c5;
	padding-left:3px;
	padding-top:3px;
	text-decoration:underline;}
	
	.features_middle_border{
	border-left:#ababab 1px solid;
	border-right:#ababab 1px solid;
	}
	
	.main_features{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: 030303;
	text-align:justify;
	padding-right:16px;
	padding-left:22px;
	}
	
	.main_features_text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: 030303;
	text-align:justify;
	padding-right:17px;
	padding-left:10px;
	padding-top:22px;
	}

	.e-course{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #bcbcbc;
	text-align:justify;
	padding-right:17px;
	padding-left:10px;
	padding-top:7px;
	padding-bottom:10px;
	}
	
	.footer{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #fffbfb;
	}
	
	.company_name{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #fffbfb;
	text-decoration:none;
	}
	
	.company_name:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #fffbfb;
	text-decoration:underline;
	}
